classification
Title: Bug Tracker emails going to gmail spam
Type: behavior Stage: resolved
Components: email Versions: Python 3.5
process
Status: closed Resolution: duplicate
Dependencies: Superseder:
Assigned To: Nosy List: Graham.Oliver, barry, r.david.murray
Priority: normal Keywords:

Created on 2015-06-04 23:41 by Graham.Oliver, last changed 2015-06-05 00:01 by r.david.murray. This issue is now closed.

Messages (2)
msg244849 - (view) Author: Graham Oliver (Graham.Oliver) Date: 2015-06-04 23:41
I noticed that when I created an issue in this Bug Tracjer all of the associated emails were ending up in my gmail spam. '...in violation of Google's recommended email sender guidelines.' An explanatory link sends me to
https://support.google.com/mail/answer/81126?hl=en-GB#authentication
Cheers
g
msg244850 - (view) Author: R. David Murray (r.david.murray) * (Python committer) Date: 2015-06-05 00:01
There are already open issues about this in the meta tracker. (See the 'report tracker problem' link at the bottom of the left column.)
History
Date User Action Args
2015-12-01 19:48:37r.david.murraylinkissue25775 superseder
2015-06-05 00:01:58r.david.murraysetstatus: open -> closed
resolution: duplicate
messages: + msg244850

stage: resolved
2015-06-04 23:41:44Graham.Olivercreate